Name: wargaminggamecenter
Description: Wargaming.NET Game Center (World of Tanks, World of Warplanes, World of Battleships...)
Grade: Platinum

Dependencies:
- allfonts
- d3dcompiler_43
- d3dcompiler_47
- d3dx9
- msls31

Parameters:
  dxvk: true
  vkd3d: true
  discrete_gpu: true
  sync: fsync

Executable:
  Name: Wargaming.NET Game Center
  Icon: wargaming.png
  File: wgc.exe
  Path: Program Files (x86)/Wargaming.net/GameCenter/wgc.exe

Steps:
- action: install_exe
  file_name: Wargaming_Game_Center_Install_EU.exe
  url: https://redirect.wargaming.net/WGC/Wargaming_Game_Center_Install_EU.exe
  file_checksum: false
